{
  "version": "1.0",
  "timestamp": 1785465075808,
  "projectRoot": "d:\\guochan\\tba-gx-guochan",
  "entries": [
    {
      "path": "gw-framework\\target\\classes\\com\\goldenwater\\framework\\config\\ResourcesConfig.class",
      "mtime": 1784528384572.2253,
      "size": 4257
    },
    {
      "path": "gw-framework\\target\\classes\\com\\goldenwater\\framework\\config\\SecurityConfig.class",
      "mtime": 1784559893818.9417,
      "size": 12386
    },
    {
      "path": "..\\tba-gxpt-guochan\\gw-common\\target\\classes\\com\\goldenwater\\common\\config\\RuoYiConfig.class",
      "mtime": 1784687175967.2544,
      "size": 2656
    },
    {
      "path": "..\\tba-gxpt-guochan\\gw-framework\\target\\classes\\com\\goldenwater\\framework\\config\\ThreadPoolConfig.class",
      "mtime": 1784688213824.6934,
      "size": 2442
    },
    {
      "path": "..\\tba-gxpt-guochan\\gw-admin\\target\\classes\\com\\goldenwater\\web\\core\\config\\SwaggerConfig.class",
      "mtime": 1784688490067.941,
      "size": 3772
    },
    {
      "path": "gw-system\\target\\classes\\com\\goldenwater\\system\\domain\\SysConfig.class",
      "mtime": 1785373267290.6064,
      "size": 3593
    },
    {
      "path": "gw-admin\\target\\classes\\com\\goldenwater\\GoldenwaterApplication.class",
      "mtime": 1785373338905.5127,
      "size": 1060
    },
    {
      "path": "gw-admin\\target\\classes\\com\\goldenwater\\web\\core\\config\\SwaggerConfig.class",
      "mtime": 1785373339464.447,
      "size": 3787
    },
    {
      "path": "gw-common\\target\\classes\\com\\goldenwater\\common\\config\\RuoYiConfig.class",
      "mtime": 1785465053909.3901,
      "size": 2656
    },
    {
      "path": "gw-framework\\target\\classes\\com\\goldenwater\\framework\\config\\ThreadPoolConfig.class",
      "mtime": 1785465068206.221,
      "size": 2450
    }
  ]
}